Subject: Missing distfile for pkg_install?
To: None <>
From: Andrew Gillham <>
List: tech-pkg
Date: 06/21/2002 10:56:30
The latest pkgsrc tells me my 1.5.3_ALPHA system needs an updated pkg_install.
Unfortunately pkgsrc/pkgtools/pkg_install is looking for a distfile that is
not available?
=> Couldn't fetch pkg_install-20020402.tar.gz - please try to retrieve this
=> file manually into /usr/pkgsrc/distfiles/ and try again.
*** Error code 1